{
  "verseBefore": "Ja-kơơ, xapok ku Kơy Plêêk ji ku Lôôk wơơt Dêh Jê-xu, ataq ka kưl vaar adrơơk đom varơuq riilh pa chaai: Vôôch hlơq oh ay đom varơuq xuum hlah hlaak.",
  "verseAfter": "Ja-kơ, xapok ku Kơy Plêêk ji ku Lôôk wơơt Dêh Jê-xu, ataq ka kưl vaar adrơơk đom varơuq riilh pa chaai: Vôôch hlơq oh ay đom varơuq xuum hlah hlaak.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-06-19T04:04:42.237Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
